阿里云ECS yum -y install 错误:无法为仓库 epel-modular 找到一个有效的 baseurl

原创 Centos
阅读数: 562 2022年01月18日

# yum -y install xxx

Repository epel is listed more than once in the configuration 

错误:无法为仓库 epel-modular 找到一个有效的 baseurl


【解决方法】

需要更换 /etc/yum.repos.d 里面的文件


1、先备份 /etc/yum.repos.d/ 文件

zip -r /etc/yum.repos.d_20220118.zip /etc/yum.repos.d/


2、删除 /etc/yum.repos.d/ 里面的文件,然后下载对应系统版本的文件,上传进入

链接:https://pan.baidu.com/s/1XTheQTqDMtwp11xCDzachw 

提取码:sfe7


再试试 yum -y install 是否正常


phpriji.cn | 网站地图 | | 沪ICP备17015433号-1